/* -------------------------------
   wood report
------------------------------- */
.woodReport .aboutNav li a .ja {
  display: block;
  font-size: 13px;
}
.woodReport .aboutCover {
  background-image: url("../img/about/wood_report/lead_bg.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
}
.woodReport .aboutCover .content {
  display: block;
  width: 100%;
  height: 100%;
}
.woodReport .aboutCover .inner {
  display: block;
  max-width: 1200px;
  padding: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 640px) {
  .woodReport .aboutCover .inner {
    max-width: 100%;
  }
}
.woodReport .aboutCover .leadText {
  display: block;
  width: 91px;
  height: 337px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 640px) {
  .woodReport .aboutCover .leadText {
    width: 50px;
    height: auto;
    position: static;
    margin: 0 auto;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
.woodReport .woodReportSec.sec01 {
  background: none;
  padding-bottom: 0;
}
.woodReport .woodReportSecHead {
  gap: 75px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSecHead {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
  }
}
.woodReport .woodReportSecHead.rev {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSecHead.rev {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.woodReport .woodReportSecHead .img {
  max-width: 560px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSecHead .img {
    max-width: 100%;
    width: 100%;
  }
}
.woodReport .woodReportSecHead .img img {
  display: block;
  width: 100%;
}
.woodReport .woodReportSecHead .content {
  margin-left: 0;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSecHead .content {
    margin-top: 0;
  }
}
.woodReport .woodReportSecHead + .woodReportSecHead {
  margin-top: 100px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSecHead + .woodReportSecHead {
    margin-top: 30px;
  }
}
.woodReport .woodReportSec.sec02 {
  background: none;
  padding-bottom: 0;
}
.woodReport .woodReportSec.sec02 .woodMap {
  display: block;
  width: 100%;
  margin: 100px auto;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec02 .woodMap {
    margin: 30px auto;
  }
}
.woodReport .woodReportSec.sec02 .woodMap img {
  display: block;
  width: 100%;
}
.woodReport .woodReportSec.sec02 .woodSystem {
  margin: 100px 0 0;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec02 .woodSystem {
    margin-top: 30px;
  }
}
.woodReport .woodReportSec.sec02 .woodSystem img {
  display: block;
  width: 100%;
  margin-bottom: 50px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec02 .woodSystem img {
    margin-bottom: 25px;
  }
}
.woodReport .woodReportSec.sec02 .woodSystem p {
  font-size: 20px;
  font-weight: bold;
  line-height: 2.5;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec02 .woodSystem p {
    font-size: 16px;
  }
}
.woodReport .woodReportSec.sec02 .woodCase {
  margin-top: 100px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec02 .woodCase {
    margin-top: 30px;
  }
}
.woodReport .woodReportSec.sec02 .woodCaseTitle {
  font-size: 22px;
  font-weight: bold;
  color: #ffffff;
  background-color: #2F8024;
  width: 100%;
  text-align: center;
  margin-bottom: 50px;
  line-height: 1.5;
  padding: 8.5px 5px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec02 .woodCaseTitle {
    font-size: 18px;
    padding: 10.5px 5px;
    margin-bottom: 30px;
  }
}
.woodReport .woodReportSec.sec02 .woodCaseWrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
}
.woodReport .woodReportSec.sec02 .woodCaseArrow {
  display: block;
  cursor: pointer;
  width: 38px;
  height: 73px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.woodReport .woodReportSec.sec02 .woodCaseArrow img {
  display: block;
  width: 100%;
}
.woodReport .woodReportSec.sec02 .woodCaseArrow.next {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.woodReport .woodReportSec.sec02 .woodCaseContent {
  width: 100%;
  max-width: 1080px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec02 .woodCaseContent {
    max-width: 100%;
  }
}
.woodReport .woodReportSec.sec02 .woodCaseContent .swiper-wrapper {
  width: 100%;
  left: -10px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec02 .woodCaseContent .swiper-wrapper {
    left: 0;
  }
}
.woodReport .woodReportSec.sec02 .woodCaseContent .swiper-slide {
  display: block;
  width: 100%;
  max-width: 200px;
  margin: 0 10px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec02 .woodCaseContent .swiper-slide {
    max-width: calc(100% - 20px);
  }
}
.woodReport .woodReportSec.sec02 .woodCaseContent .swiper-slide img {
  display: block;
  width: 100%;
}
.woodReport .woodReportSec.sec03 {
  background: none;
  padding-bottom: 0;
}
.woodReport .woodReportSec.sec03 .techniques {
  margin: 100px auto;
  background-color: transparent;
  padding: 0;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec03 .techniques {
    margin: 30px auto;
  }
}
.woodReport .woodReportSec.sec03 .techniques h3 {
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 30px;
  letter-spacing: 0;
  text-align: left;
  color: #000000;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec03 .techniques h3 {
    font-size: 20px;
    margin-bottom: 15px;
  }
}
.woodReport .woodReportSec.sec03 .techniquesWrap {
  border-radius: 10px;
  background-color: #D3E7DA;
  -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  padding: 50px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec03 .techniquesWrap {
    border-radius: 5px;
    padding: 20px;
  }
}
.woodReport .woodReportSec.sec03 .techniquesContent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 105px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec03 .techniquesContent {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
  }
}
.woodReport .woodReportSec.sec03 .techniquesContent + .techniquesContent {
  margin-top: 100px;
  padding-top: 0;
  border: none;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec03 .techniquesContent + .techniquesContent {
    margin-top: 40px;
  }
}
.woodReport .woodReportSec.sec03 .techniquesContent .content {
  width: 100%;
  max-width: 565px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec03 .techniquesContent .content {
    max-width: 100%;
  }
}
.woodReport .woodReportSec.sec03 .techniquesContent .content h4 {
  margin-bottom: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 16px;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec03 .techniquesContent .content h4 {
    gap: 8px;
    margin-bottom: 10px;
  }
}
.woodReport .woodReportSec.sec03 .techniquesContent .content h4 .num {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: solid 2px #2F8024;
  color: #2F8024;
  font-size: 35px;
  font-weight: bold;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec03 .techniquesContent .content h4 .num {
    width: 50px;
    height: 50px;
    font-size: 20px;
  }
}
.woodReport .woodReportSec.sec03 .techniquesContent .content h4 p {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.3333;
  color: #2F8024;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec03 .techniquesContent .content h4 p {
    font-size: 20px;
  }
}
.woodReport .woodReportSec.sec03 .techniquesContent .content .txt {
  margin: 0;
}
.woodReport .woodReportSec.sec03 .techniquesContent .img {
  width: 100%;
  max-width: 430px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .woodReport .woodReportSec.sec03 .techniquesContent .img {
    max-width: 250px;
  }
}
.woodReport .woodReportSec.sec03 .techniquesContent .img img {
  display: block;
  width: 100%;
}